/*     662235 : 타이틀 텍스트      */
.title__662235__ {font-size:0}
.title__662235__ p {font-family: "pretendard", sans-serif;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__662235__ p:before {content:'';position:absolute;background:#999999;font-size:0}

.title__662235__.style_top p {padding-top:10px}
.title__662235__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__662235__.style_right p {padding-right:14px}
.title__662235__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__662235__.style_bottom p {padding-bottom:12px}
.title__662235__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__662235__.style_left p {padding-left:14px}
.title__662235__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__662235__.style_circle1 p {padding-left:18px}
.title__662235__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__662235__.style_circle2 p {padding-left:18px}
.title__662235__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #999999;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__662235__ p {font-size:20px}
	.title__662235__.style_top p:before {width:20px}
	.title__662235__.style_right p:before {height:20px}
	.title__662235__.style_bottom p:before {width:20px}
	.title__662235__.style_left p:before {height:20px}
}

/*     662245 : 표 2.0      */
.table__662245__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__662245__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #dddddd}
.table__662245__ * {box-sizing:border-box}
.table__662245__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__662245__ td {font-family: "pretendard", sans-serif;
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__662245__ td.empty__662245__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__662245__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__662245__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__662245__ > .table_inner {width:800px}
}

/*     672315 : 타이틀 텍스트      */
.title__672315__ {font-size:0}
.title__672315__ p {font-family: "pretendard", sans-serif;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__672315__ p:before {content:'';position:absolute;background:#999999;font-size:0}

.title__672315__.style_top p {padding-top:10px}
.title__672315__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__672315__.style_right p {padding-right:14px}
.title__672315__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__672315__.style_bottom p {padding-bottom:12px}
.title__672315__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__672315__.style_left p {padding-left:14px}
.title__672315__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__672315__.style_circle1 p {padding-left:18px}
.title__672315__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__672315__.style_circle2 p {padding-left:18px}
.title__672315__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #999999;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__672315__ p {font-size:20px}
	.title__672315__.style_top p:before {width:20px}
	.title__672315__.style_right p:before {height:20px}
	.title__672315__.style_bottom p:before {width:20px}
	.title__672315__.style_left p:before {height:20px}
}

/*     672325 : 표 2.0      */
.table__672325__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__672325__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #dddddd}
.table__672325__ * {box-sizing:border-box}
.table__672325__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__672325__ td {font-family: "pretendard", sans-serif;
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__672325__ td.empty__672325__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__672325__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__672325__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__672325__ > .table_inner {width:800px}
}

/*     662255 : 타이틀 텍스트      */
.title__662255__ {font-size:0}
.title__662255__ p {font-family: "pretendard", sans-serif;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__662255__ p:before {content:'';position:absolute;background:#999999;font-size:0}

.title__662255__.style_top p {padding-top:10px}
.title__662255__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__662255__.style_right p {padding-right:14px}
.title__662255__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__662255__.style_bottom p {padding-bottom:12px}
.title__662255__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__662255__.style_left p {padding-left:14px}
.title__662255__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__662255__.style_circle1 p {padding-left:18px}
.title__662255__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__662255__.style_circle2 p {padding-left:18px}
.title__662255__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #999999;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__662255__ p {font-size:20px}
	.title__662255__.style_top p:before {width:20px}
	.title__662255__.style_right p:before {height:20px}
	.title__662255__.style_bottom p:before {width:20px}
	.title__662255__.style_left p:before {height:20px}
}

/*     662265 : 표 2.0      */
.table__662265__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__662265__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #dddddd}
.table__662265__ * {box-sizing:border-box}
.table__662265__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__662265__ td {font-family: "pretendard", sans-serif;
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__662265__ td.empty__662265__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__662265__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__662265__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__662265__ > .table_inner {width:800px}
}

/*     647095 : 타이틀 텍스트      */
.title__647095__ {font-size:0}
.title__647095__ p {font-family: "pretendard", sans-serif;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__647095__ p:before {content:'';position:absolute;background:#999999;font-size:0}

.title__647095__.style_top p {padding-top:10px}
.title__647095__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__647095__.style_right p {padding-right:14px}
.title__647095__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__647095__.style_bottom p {padding-bottom:12px}
.title__647095__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__647095__.style_left p {padding-left:14px}
.title__647095__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__647095__.style_circle1 p {padding-left:18px}
.title__647095__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__647095__.style_circle2 p {padding-left:18px}
.title__647095__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #999999;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__647095__ p {font-size:20px}
	.title__647095__.style_top p:before {width:20px}
	.title__647095__.style_right p:before {height:20px}
	.title__647095__.style_bottom p:before {width:20px}
	.title__647095__.style_left p:before {height:20px}
}

/*     647155 : 한줄 텍스트      */
.text__647155__ p {font-family: "pretendard", sans-serif;
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#999999;letter-spacing:0;line-height:1.5em;
}
.text__647155__ p a {color:#999999}

@media all and (min-width:1024px){
	.text__647155__ p {font-family: "pretendard", sans-serif;font-size:15px}
}

/*     647105 : 표 2.0      */
.table__647105__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__647105__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #dddddd}
.table__647105__ * {box-sizing:border-box}
.table__647105__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__647105__ td {font-family: "pretendard", sans-serif;
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__647105__ td.empty__647105__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__647105__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__647105__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__647105__ > .table_inner {width:800px}
}

/*     647165 : 타이틀 텍스트      */
.title__647165__ {font-size:0}
.title__647165__ p {font-family: "pretendard", sans-serif;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__647165__ p:before {content:'';position:absolute;background:#999999;font-size:0}

.title__647165__.style_top p {padding-top:10px}
.title__647165__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__647165__.style_right p {padding-right:14px}
.title__647165__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__647165__.style_bottom p {padding-bottom:12px}
.title__647165__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__647165__.style_left p {padding-left:14px}
.title__647165__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__647165__.style_circle1 p {padding-left:18px}
.title__647165__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__647165__.style_circle2 p {padding-left:18px}
.title__647165__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #999999;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__647165__ p {font-size:20px}
	.title__647165__.style_top p:before {width:20px}
	.title__647165__.style_right p:before {height:20px}
	.title__647165__.style_bottom p:before {width:20px}
	.title__647165__.style_left p:before {height:20px}
}

/*     647185 : 표 2.0      */
.table__647185__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__647185__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #dddddd}
.table__647185__ * {box-sizing:border-box}
.table__647185__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__647185__ td {font-family: "pretendard", sans-serif;
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__647185__ td.empty__647185__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__647185__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__647185__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__647185__ > .table_inner {width:800px}
}

/*     647195 : 타이틀 텍스트      */
.title__647195__ {font-size:0}
.title__647195__ p {font-family: "pretendard", sans-serif;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__647195__ p:before {content:'';position:absolute;background:#999999;font-size:0}

.title__647195__.style_top p {padding-top:10px}
.title__647195__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__647195__.style_right p {padding-right:14px}
.title__647195__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__647195__.style_bottom p {padding-bottom:12px}
.title__647195__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__647195__.style_left p {padding-left:14px}
.title__647195__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__647195__.style_circle1 p {padding-left:18px}
.title__647195__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__647195__.style_circle2 p {padding-left:18px}
.title__647195__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #999999;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__647195__ p {font-size:20px}
	.title__647195__.style_top p:before {width:20px}
	.title__647195__.style_right p:before {height:20px}
	.title__647195__.style_bottom p:before {width:20px}
	.title__647195__.style_left p:before {height:20px}
}

/*     647215 : 표 2.0      */
.table__647215__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__647215__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #dddddd}
.table__647215__ * {box-sizing:border-box}
.table__647215__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__647215__ td {font-family: "pretendard", sans-serif;
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__647215__ td.empty__647215__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__647215__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__647215__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__647215__ > .table_inner {width:800px}
}

/*     647225 : 타이틀 텍스트      */
.title__647225__ {font-size:0}
.title__647225__ p {font-family: "pretendard", sans-serif;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__647225__ p:before {content:'';position:absolute;background:#999999;font-size:0}

.title__647225__.style_top p {padding-top:10px}
.title__647225__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__647225__.style_right p {padding-right:14px}
.title__647225__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__647225__.style_bottom p {padding-bottom:12px}
.title__647225__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__647225__.style_left p {padding-left:14px}
.title__647225__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__647225__.style_circle1 p {padding-left:18px}
.title__647225__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__647225__.style_circle2 p {padding-left:18px}
.title__647225__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #999999;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__647225__ p {font-size:20px}
	.title__647225__.style_top p:before {width:20px}
	.title__647225__.style_right p:before {height:20px}
	.title__647225__.style_bottom p:before {width:20px}
	.title__647225__.style_left p:before {height:20px}
}

/*     647245 : 표 2.0      */
.table__647245__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__647245__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #dddddd}
.table__647245__ * {box-sizing:border-box}
.table__647245__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__647245__ td {font-family: "pretendard", sans-serif;
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__647245__ td.empty__647245__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__647245__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__647245__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__647245__ > .table_inner {width:800px}
}

/*     647255 : 타이틀 텍스트      */
.title__647255__ {font-size:0}
.title__647255__ p {font-family: "pretendard", sans-serif;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__647255__ p:before {content:'';position:absolute;background:#999999;font-size:0}

.title__647255__.style_top p {padding-top:10px}
.title__647255__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__647255__.style_right p {padding-right:14px}
.title__647255__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__647255__.style_bottom p {padding-bottom:12px}
.title__647255__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__647255__.style_left p {padding-left:14px}
.title__647255__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__647255__.style_circle1 p {padding-left:18px}
.title__647255__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__647255__.style_circle2 p {padding-left:18px}
.title__647255__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #999999;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__647255__ p {font-size:20px}
	.title__647255__.style_top p:before {width:20px}
	.title__647255__.style_right p:before {height:20px}
	.title__647255__.style_bottom p:before {width:20px}
	.title__647255__.style_left p:before {height:20px}
}

/*     647275 : 표 2.0      */
.table__647275__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__647275__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #dddddd}
.table__647275__ * {box-sizing:border-box}
.table__647275__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__647275__ td {font-family: "pretendard", sans-serif;
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__647275__ td.empty__647275__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__647275__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__647275__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__647275__ > .table_inner {width:800px}
}

/*     647285 : 타이틀 텍스트      */
.title__647285__ {font-size:0}
.title__647285__ p {font-family: "pretendard", sans-serif;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__647285__ p:before {content:'';position:absolute;background:#999999;font-size:0}

.title__647285__.style_top p {padding-top:10px}
.title__647285__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__647285__.style_right p {padding-right:14px}
.title__647285__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__647285__.style_bottom p {padding-bottom:12px}
.title__647285__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__647285__.style_left p {padding-left:14px}
.title__647285__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__647285__.style_circle1 p {padding-left:18px}
.title__647285__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__647285__.style_circle2 p {padding-left:18px}
.title__647285__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #999999;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__647285__ p {font-size:20px}
	.title__647285__.style_top p:before {width:20px}
	.title__647285__.style_right p:before {height:20px}
	.title__647285__.style_bottom p:before {width:20px}
	.title__647285__.style_left p:before {height:20px}
}

/*     647305 : 표 2.0      */
.table__647305__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__647305__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #dddddd}
.table__647305__ * {box-sizing:border-box}
.table__647305__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__647305__ td {font-family: "pretendard", sans-serif;
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__647305__ td.empty__647305__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__647305__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__647305__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__647305__ > .table_inner {width:800px}
}

/*     647315 : 타이틀 텍스트      */
.title__647315__ {font-size:0}
.title__647315__ p {font-family: "pretendard", sans-serif;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__647315__ p:before {content:'';position:absolute;background:#999999;font-size:0}

.title__647315__.style_top p {padding-top:10px}
.title__647315__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__647315__.style_right p {padding-right:14px}
.title__647315__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__647315__.style_bottom p {padding-bottom:12px}
.title__647315__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__647315__.style_left p {padding-left:14px}
.title__647315__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__647315__.style_circle1 p {padding-left:18px}
.title__647315__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__647315__.style_circle2 p {padding-left:18px}
.title__647315__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #999999;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__647315__ p {font-size:20px}
	.title__647315__.style_top p:before {width:20px}
	.title__647315__.style_right p:before {height:20px}
	.title__647315__.style_bottom p:before {width:20px}
	.title__647315__.style_left p:before {height:20px}
}

/*     647335 : 표 2.0      */
.table__647335__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__647335__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #dddddd}
.table__647335__ * {box-sizing:border-box}
.table__647335__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__647335__ td {font-family: "pretendard", sans-serif;
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__647335__ td.empty__647335__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__647335__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__647335__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__647335__ > .table_inner {width:800px}
}

